How to install libkipi-dev on Debian 9 (Stretch)